NFSSVC(2)

NAME
nfssvc, async_daemon - NFS daemons

SYNOPSIS
nfssvc(sock)
int sock;

async_daemon()

DESCRIPTION
Nfssvc starts an NFS daemon listening on socket sock. The socket must be AF_INET, and SOCK_DGRAM (protocol UDP/IP). The system call will return only if the process is killed.

Async_daemon implements the NFS daemon that handles asynchronous I/O for an NFS client. The system call never returns.

SEE ALSO
nfs(4), mountd(8)

BUGS
These two system calls allow kernel processes to have user context.